Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+

Mehr
4 Jahre 7 Monate her #94509 von NoSolutionsFound
NoSolutionsFound erstellte das Thema Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+
Bonjour,

J'ai la page suivante qui s'affiche quand je veux afficher un questionnaire...J'ai passé de la version 1.92+ Build 120822 à la Version 2.00+ Build 130325...

Merci de votre aide

Dateianhang:

Dateiname: CDbException.pdf
Dateigröße:66 KB
Anhang:

Bitte Anmelden um an der Konversation teilzunehmen.

Mehr
4 Jahre 7 Monate her #94515 von DenisChenu
DenisChenu antwortete auf das Thema: Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+
Zut,

Pas eu de problème lors de la mise à jour de la base de données ?

Denis

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Bitte Anmelden um an der Konversation teilzunehmen.

Mehr
4 Jahre 7 Monate her #94516 von NoSolutionsFound
NoSolutionsFound antwortete auf das Thema: Erreur lors de la mise à jour depuis la v1.92+ Build 120822 à la Version 2.00+
Hello,

Non j'ai pas eu de soucis, par contre, j'ai ajouté le champ à la table "Group" et là ça marche...

Par contre, depuis la mise à jour, j'ai plus la liste des questionnaires dans l'ordre alphabétique, dans la liste, sur la partie administrateur....Une Idée?

:(

Bitte Anmelden um an der Konversation teilzunehmen.

Moderatoren: Nickko

Jetzt loslegen!

Melden Sie sich jetzt an, und erstellen Sie in wenigen Minuten Ihre erste Umfrage.

Account einrichten

Abonnieren Sie unseren Newsletter

Abonnieren Sie unseren Newsletter für alle Neuigkeiten rund um LimeSurvey
captcha